<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY securityMenu.label "Безопасность">
<!ENTITY securityMenu.accesskey "e">
<!ENTITY menu_securityEncryptIfPossible.label "Шифровать по возможности">
<!ENTITY menu_securityEncryptIfPossible.accesskey "E">
<!ENTITY menu_securityEncryptRequire.label "Требовать шифрования">
<!ENTITY menu_securityEncryptRequire.accesskey "R">
<!ENTITY menu_securityNoEncryption.label "Не шифровать">
<!ENTITY menu_securityNoEncryption.accesskey "N">
<!ENTITY menu_securitySign.label "Цифровая подпись">
<!ENTITY menu_securitySign.accesskey "D">
<!ENTITY menu_securityStatus.label "Безопасность сообщения">
<!ENTITY menu_securityStatus.accesskey "M">
<!ENTITY securityButton.label "Безопасность">
<!ENTITY menu_viewSecurityStatus.label "Информация о безопасности сообщения">
<!ENTITY menu_viewSecurityStatus.accesskey "I">
